/********************************************************************

Enable accessibility - מערכת נגישות אתר

*********************************************************************/


body.trigger-position-left #enable-toolbar-trigger {
    left: 10px!important;
    margin-top: -4px!important;
}

body.trigger-size-medium.trigger-position-left #enable-toolbar #enable-toolbar-trigger .keyboard-shorcut, body.trigger-size-small #enable-toolbar button#enable-toolbar-trigger .keyboard-shorcut {
    display: none!important;
}

#top #enable-toolbar #enable-toolbar-content {
    padding: 15px!important;
    z-index: 9999!important;
}


#enable-toolbar-buttons li span {
    font-size: 16px!important;
}

#enable-toolbar-trigger svg .a:last-of-type, #enable-toolbar-trigger svg .enable-trigger-check, #enable-toolbar-trigger svg .shadow{
    display: none !important;
}

/********************************************************************

Responsive Rules - MOBILE

*********************************************************************/



@media only screen and (max-width: 767px){
    
#enable-toolbar-buttons li button {
    padding: 5px!important;
}
    
    #enable-toolbar-buttons li span {
    font-size: 15px!important;
}

#enable-toolbar-trigger svg {
    width: 30px !important;
    height: 25px !important;
} 

button#enable-toolbar-trigger:focus svg .enable-trigger-circle {
    stroke: none !important;
}
    
}